Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
[创建 | 历史 | 清除缓存]文档页面
此样式表没有文档页面。如果你知道此样式表的使用方法,请帮助为其创建文档页面。
注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
/** Last Edited on 22/01/22 **/
/* Highlight Bureaucrats */
.mw-userlink[title="User:Ff98sha"],
.mw-userlink[title="User:Lxazl5770"],
.mw-userlink[title="User:Powup333"] {
	color: #F1C40F;
	font-weight: Bold;
}

/* Highlight Administrators */
.mw-userlink[title="User:135ty"],
.mw-userlink[title="User:Hatsuki kiri"],
.mw-userlink[title="User:RealCuervo"],
.mw-userlink[title="User:MysticNebula70"] {
	color: #1ABC9C;
	font-weight: Bold;
}

/* Highlight Patroller */
.mw-userlink[title="User:Anterdc99"] {
	color: #6741D9;
	font-weight: Bold;
}

/** Add icons for Autopatrol **/

/* .mw-userlink[title="User:KisinSagume286"],
.mw-userlink[title="User:RedLightPOP"],
.mw-userlink[title="User:Siiftun1857"],
.mw-userlink[title="User:Snow dash"],
.mw-userlink[title="User:HlDoroWolf"],
.mw-userlink[title="User:Thgabs"],
.mw-userlink[title="User:Zyjking"], */ /* Outdated */

/* .mw-userlink[title="User:Anterdc99"], */ /* Patroller */
.mw-userlink[title="User:Reverse88"], /* To 22/04/01 */
.mw-userlink[title="User:IcyPhantom"], /* To 22/06/01 */
.mw-userlink[title="User:传入神经元"],
.mw-userlink[title="User:IBuckeeet"],
.mw-userlink[title="User:KaplanSteve"],
.mw-userlink[title="User:LuminesceIncandesce"],
.mw-userlink[title="User:Thaumic Copper"],
.mw-userlink[title="User:Ultim 0"],
.mw-userlink[title="User:XiaoXin666"], /* To 22/07/01 */
.mw-userlink[title="User:Dianliang233"],
.mw-userlink[title="User:Lakejason0"] /* Long-term */{
	padding-left: 18px;
    background: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/1/12/Gear.gif/revision/latest?cb=20200330073745) no-repeat left center/16px;
}

/*Highlight my friends in Gamepedia */
.mw-userlink[title="User:Anterdc99"],
.mw-userlink[title="User:Arrogant gentleman"],
.mw-userlink[title="User:Blocky632"],
.mw-userlink[title="User:Cobalt sayori"],
.mw-userlink[title="User:Crylrz"],
.mw-userlink[title="User:Hatsuki kiri"],
.mw-userlink[title="User:IBuckeeet"],
.mw-userlink[title="User:LuminesceIncandesce"],
.mw-userlink[title="User:Myy730"],
.mw-userlink[title="User:Sigma166"],
.mw-userlink[title="User:SkyEye FAST"],
.mw-userlink[title="User:Snow dash"],
.mw-userlink[title="User:Ultim 0"],
.mw-userlink[title="User:Wangruiheng"]{
	color:#EB2F96;
	font-weight:Bold;
}

/* Highlight myself */
.mw-userlink[title="User:KisinSagume286"] {
    color: #E55D87;
    font-weight:Bold;
}

/* Change the font for username */
a.mw-userlink {
    font-family:Minecraft;
}

/* Highlight IP */
.mw-anonuserlink {
	color: #FFFFFF;
    background-color:#000000;
}

/* DO NOT show the sharing menu,it's annoying*/
#p-sharing.vectorMenu,.socialSidebar {
	display: none;
}

/* Heimu (Ref: User:MysticNebula70/Heimu) */
span.heimu a.external,
span.heimu a.external:visited,
span.heimu a.extiw,
span.heimu a.extiw:visited {
    color: #252525;
}
.heimu,
.heimu a,
a .heimu,
.heimu a.new {
    background-color: #252525;
    color: #252525;
    text-shadow: none;
}
body:not(.heimu_toggle_on) .heimu:hover,
body:not(.heimu_toggle_on) .heimu:active,
body:not(.heimu_toggle_on) .heimu.off {
    transition: color .13s linear;
    color: white;
}
body:not(.heimu_toggle_on) .heimu:hover a,
body:not(.heimu_toggle_on) a:hover .heimu,
body:not(.heimu_toggle_on) .heimu.off a,
body:not(.heimu_toggle_on) a:hover .heimu.off {
    transition: color .13s linear;
    color: lightblue;
}
body:not(.heimu_toggle_on) .heimu.off .new,
body:not(.heimu_toggle_on) .heimu.off .new:hover,
body:not(.heimu_toggle_on) .new:hover .heimu.off,
body:not(.heimu_toggle_on) .heimu.off .new,
body:not(.heimu_toggle_on) .heimu.off .new:hover,
body:not(.heimu_toggle_on) .new:hover .heimu.off {
    transition: color .13s linear;
    color: #BA0000;
}
Advertisement